=== debian/changelog ===
ros-indigo-utexas-gdc (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.10-0trusty) trusty; urgency=high

  * fixed misnomer, changed default locations in go to location and visit door for testing, working
  * changed approach points of the door
  * added elevators
  * added 4th floor map
  * Contributors: Nathan John

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.9-0trusty) trusty; urgency=high

  * Adjusted 1st floor door approach points.
  * Changed Z position for second floor map to raise it above the first floor map.
  * Created map for GDC 1st Floor and added new map to multimap.yaml
  * Updated 3rd floor north approach points.
  * Adjusted object o3_406_table to be inside area l3_406.
  * Added south elevator to 2nd floor map
  * Updated door approach points for 3rd floor map
  * Updated door approach points and added objects to locations without doors.
  * Removed annotations for doors without complete locations.
  * Modified multimap.yaml to utilize to updated 3rd floor map.
  * Added new complete map of 3rd floor, with additional doors and
    locations from south side of the building.
  * Contributors: FernandezR

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.8-0trusty) trusty; urgency=high

  * fixed problems with sketchup model.
  * updated multimap.
  * made more progress in migrating locations from the old map.
  * added the updated simulation multimap
  * door map for corpp experiments
  * Contributors: Piyush Khandelwal, Shiqi Zhang

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.6-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.5-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.3-0trusty) trusty; urgency=high

  * improved atrium mesh model.
  * allow setting yaw for controllable person. also run atrium simulation in real time.
  * added a simulation model for the 2nd floor.
  * updated 3ne map.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.3.0-0trusty) trusty; urgency=high

  * fix many catkin lint errors
    For remaining error, see #13 <https://github.com/utexas-bwi/bwi_common/issues/13>
  * started using the multimap infrastructure. This package now contains a lot of maps made using the updated tools.
  * Contributors: Jack O'Quin, Matteo Leonetti, Piyush Khandelwal, Shiqi Zhang

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000

ros-indigo-utexas-gdc (0.2.4-0trusty) trusty; urgency=high

  * cleaned up most catkin_lint warnings. closes #6 <https://github.com/utexas-bwi/bwi_common/issues/6>
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 29 Apr 2014 05:00:00 -0000

ros-indigo-utexas-gdc (0.2.3-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000

ros-indigo-utexas-gdc (0.2.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 19 Apr 2014 05:00:00 -0000

ros-indigo-utexas-gdc (0.2.1-0trusty) trusty; urgency=high

  * Updated map PGM file to be obstacle free.

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 18 Apr 2014 05:00:00 -0000

ros-indigo-utexas-gdc (0.2.0-0trusty) trusty; urgency=high

  * Initial release to Hydro.
  * Move high-level launch scripts to bwi repo.
  * Now passes catkin_lint checks.
  * Fixed dependencies in package.xml, fixed greyscale color in pgm
    image, added a python mapper helper.
  * Moved common research components from bwi_experimental to bwi_common
    repository in preparation of release

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 16 Apr 2014 05:00:00 -0000
