=== debian/control ===
Source: ros-indigo-utexas-gdc
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-utexas-gdc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-bwi-gazebo-entities, ros-indigo-bwi-planning-common, ros-indigo-gazebo-ros, ros-indigo-map-server
Description: Simulation environment for the Gates Dell Complex of the University of Texas At Austin
